@charset "utf-8";
.adbox3 {
    width: 100%;
    margin: 0px;
    line-height: 150%;
    border: 1px solid  rgb(201,50,0);
    box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}

.adbox3top, .adbox3bot {
	color: ivory;
	background-color: rgb(201,50,0);
	padding: 8px;
}

.adbox3top h1 {
    padding: 0;
    margin: 0;
}

.adbox3mid {
    background-color: ivory;
    margin: 0;
    padding: 12px;
}

.adbox3top {
    margin: 0px;
    padding: 12px;
}

.adbox3bot {
    margin: 0px;
    padding: 12px;
    /*border-bottom-right-radius: 10px;*/
}

figure {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

figure img {
	border: 1px solid #666;
	background-color: #ccc;
	padding: 10px;
}

figcaption {
	font: bold 1em/normal Verdana, Arial, helvetica, sans-serif;
	color: #333;
	text-align: left;
	background-color: #e6f3ff;
	border: 1px dashed #666;
	padding: 5px;
}
